Bug 801607 - [abrt] inkscape-0.48.1-9.fc16: __GI_raise: Process /usr/bin/inkscape was killed by signal 6 (SIGABRT)
[abrt] inkscape-0.48.1-9.fc16: __GI_raise: Process /usr/bin/inkscape was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:fed2067bd411aed507f4cc50039...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 18:40 EST by Olivier
Modified: 2013-02-13 11:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:03:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.08 KB, text/plain)
2012-03-08 18:40 EST, Olivier
no flags Details
File: build_ids (4.20 KB, text/plain)
2012-03-08 18:40 EST, Olivier
no flags Details
File: maps (39.53 KB, text/plain)
2012-03-08 18:40 EST, Olivier
no flags Details
File: backtrace (22.22 KB, text/plain)
2012-03-08 18:41 EST, Olivier
no flags Details

  None (edit)
Description Olivier 2012-03-08 18:40:50 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        inkscape --export-png=01.AllSubjects_SNPLevel_cor_significance_maineffect_biplot_12_allAngles+_cc_RS.svg.png --export-width=1024 --export-height=800 01.AllSubjects_SNPLevel_cor_significance_maineffect_biplot_12_allAngles+_cc_RS.svg
crash_function: __GI_raise
executable:     /usr/bin/inkscape
kernel:         3.2.9-1.fc16.x86_64
pid:            23696
pwd:            /home/olivier/Documents/work/dili1_publi_final_graphs
reason:         Process /usr/bin/inkscape was killed by signal 6 (SIGABRT)
time:           Thu 08 Mar 2012 11:06:39 PM CET
uid:            1000
username:       olivier

backtrace:      Text file, 22749 bytes
build_ids:      Text file, 4305 bytes
dso_list:       Text file, 9293 bytes
maps:           Text file, 40474 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2445
:HOSTNAME=tannat
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:GPG_AGENT_INFO=/tmp/keyring-Hlx0no/gpg:0:1
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/bash
:TERM=xterm
:XDG_SESSION_COOKIE=470eef6a4faa8ee64ce4c7c20000000d-1331080558.349338-968837883
:HISTSIZE=1000
:WINDOWID=125858749
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Hlx0no
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=olivier
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-Hlx0no/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2494,unix/unix:/tmp/.ICE-unix/2494
:USERNAME=olivier
:XDG_CONFIG_DIRS=/etc/xdg
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/olivier
:PATH=/home/olivier/Documents/exe:/usr/lib64/openmpi/bin:/home/opt/bin:/home/tax3bin:.:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/olivier/.local/bin:/home/olivier/bin
:QT_IM_MODULE=xim
:PWD=/home/olivier/Documents/work/dili1_publi_final_graphs
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2299
:KDEDIRS=/usr
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=4
:HOME=/home/olivier
:XDG_SEAT=seat0
:LOGNAME=olivier
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-N9em4BcVlu,guid=fad5d12733e08f760dfbf4070000002d
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/olivier
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-olivier-ptzzbY/database
:COLORTERM=gnome-terminal
:CCACHE_HASHDIR=
:_=/usr/bin/inkscape

var_log_messages:
:Mar  8 23:06:09 tannat abrt[22931]: Saved core dump of pid 22375 (/usr/bin/inkscape) to /var/spool/abrt/ccpp-2012-03-08-23:05:52-22375 (1385082880 bytes)
:Mar  8 23:06:53 tannat abrt[24088]: Saved core dump of pid 23696 (/usr/bin/inkscape) to /var/spool/abrt/ccpp-2012-03-08-23:06:39-23696 (1237250048 bytes)
Comment 1 Olivier 2012-03-08 18:40:54 EST
Created attachment 568770 [details]
File: dso_list
Comment 2 Olivier 2012-03-08 18:40:56 EST
Created attachment 568771 [details]
File: build_ids
Comment 3 Olivier 2012-03-08 18:40:58 EST
Created attachment 568772 [details]
File: maps
Comment 4 Olivier 2012-03-08 18:41:00 EST
Created attachment 568773 [details]
File: backtrace
Comment 5 Fedora Admin XMLRPC Client 2012-10-03 13:38:41 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-01-16 09:48:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 11:03:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.